Prev |  | Next

# FcConfigHome

## Name

FcConfigHome -- return the current home directory.

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcChar8 * FcConfigHome`(void);`

## Description

Return the current user's home directory, if it is available, and if using it is enabled, and NULL otherwise. See also `FcConfigEnableHome`).

Prev | Home | Next
FcConfigUptoDate | Up | FcConfigEnableHome